=== debian/tests/control ===
Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtcore PySide2.QtCore
Depends: python3-pyside2.qtcore
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtwidgets PySide2.QtWidgets
Depends: python3-pyside2.qtwidgets
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qt3drender PySide2.Qt3DRender
Depends: python3-pyside2.qt3drender
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtquick PySide2.QtQuick
Depends: python3-pyside2.qtquick
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtpositioning PySide2.QtPositioning
Depends: python3-pyside2.qtpositioning
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtx11extras PySide2.QtX11Extras
Depends: python3-pyside2.qtx11extras
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtqml PySide2.QtQml
Depends: python3-pyside2.qtqml
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtwebenginecore PySide2.QtWebEngineCore
Depends: python3-pyside2.qtwebenginecore
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qttexttospeech PySide2.QtTextToSpeech
Depends: python3-pyside2.qttexttospeech
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qthelp PySide2.QtHelp
Depends: python3-pyside2.qthelp
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtscripttools PySide2.QtScriptTools
Depends: python3-pyside2.qtscripttools
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtnetwork PySide2.QtNetwork
Depends: python3-pyside2.qtnetwork
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtmultimediawidgets PySide2.QtMultimediaWidgets
Depends: python3-pyside2.qtmultimediawidgets
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtlocation PySide2.QtLocation
Depends: python3-pyside2.qtlocation
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qt3dlogic PySide2.Qt3DLogic
Depends: python3-pyside2.qt3dlogic
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtsensors PySide2.QtSensors
Depends: python3-pyside2.qtsensors
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/test_install_python3.sh python3-pyside2.qtmultimedia PySide2.QtMultimedia
Depends: python3-pyside2.qtmultimedia
Restrictions: allow-stderr, superficial
